Problematic Firefox add-on, how to make it work?

Asked By 60 points N/A Posted on -
qa-featured

Hello there,

Recently I upgraded my system to latest version and it went pretty well and good without any problem. The problem triggered when I try to save an Adobe PDF document from the website. For your information, I have Adobe Reader too in the system and that too updated. I do not understand why I got this error message. Is anything terrible wrong? Please help. Thanks.

 

Add-ons may be causing problems

Firefox has determined that the following add-ons are known to cause stability or security problems.

Adobe acrobat NPAPI Plug-in, Version 10.1.3   10.1.3

SHARE
Answered By 70 points N/A #166897

Problematic Firefox add-on, how to make it work?

qa-featured

Adobe Acrobat NPAPI Plug-in is a plugin that allows Adobe Reader open PDF files while browsing on the web. Though it is a good plugin for better user experience, it is making issue with your browser. It is possible for various reasons, for instance, older browser or corrupted plug-in or older version of the plug-in.

In order to update the plug-in, download and install the latest Adobe Reader. Download Adobe Reader.

Also, update your Firefox. It is very important to have the latest stability updates and other supports and features. Download Firefox.

If you’re still facing trouble, disable the plug-in. To do so,

  1. Open this page on your Firefox browser:
    about:addons
  2. From the left pane, select “Plugins”.
  3. Find out the plug-in “Adobe acrobat NPAPI Plug-in”, select “Never Activate” from the drop-down menu after the plug-in information bar.
  4. Restart Firefox.

Now, such error won’t bother you again.

Login/Register to Answer

Related Questions